port: 7890
allow-lan: true
mode: rule
log-level: info
unified-delay: true
proxies:
- name: hysteria2-instance-20260318-220153
  type: hysteria2
  server: c.guoguoguo.icu
  port: 45262
  password: 91beba5c-1726-4ada-bc76-3537b24b444e
  alpn:
    - h3
  sni: www.bing.com
  skip-cert-verify: true
  fast-open: true

- name: tuic5-instance-20260318-220153
  type: tuic
  server: d.guoguoguo.icu
  port: 20735
  uuid: 91beba5c-1726-4ada-bc76-3537b24b444e
  password: 91beba5c-1726-4ada-bc76-3537b24b444e
  alpn: [h3]
  disable-sni: true
  reduce-rtt: true
  udp-relay-mode: native
  congestion-controller: bbr
  sni: www.bing.com
  skip-cert-verify: true

proxy-groups:
- name: 节点选择
  type: select
  proxies:
    - hysteria2-instance-20260318-220153
    - tuic5-instance-20260318-220153
    - DIRECT

rules:
  - GEOIP,LAN,DIRECT
  - GEOIP,CN,DIRECT
  - MATCH,节点选择
